/*
 Localizable.strings
 Control Center
 
 Created by asustor on 8/2/16.
 Copyright © 2016 asustor. All rights reserved.
 */

// ==============================================================
// String for Common
// ==============================================================

"OK" = "OK";
"CANCEL" = "キャンセル";
"ERROR" = "エラー";
"ENABLE" = "有効にする";
"DISABLE" = "無効にする";
"CONFIRM" = "確認";
"UPDATE" = "更新";
"COMPLETED" = "完了";
"ADD" = "追加";
"REMOVE" = "削除";

// ==============================================================
// String for HUD
// ==============================================================

"TXT_SIGNING_IN" = "サインイン";
"TXT_WAITING" = "待機中";
"TXT_LOADING" = "ロード中";
"TXT_PROCESSING" = "処理中";
"TXT_SCANNING" = "スキャン中です";

// ==============================================================
// String for Warning Message
// ==============================================================

"ERR_NETWORK_DISCONNECT" = "ネットワーク接続を確認するか、後で再試行してください。";

"CONFIRM_RESTART" = "すべての接続が終了します。 サーバーを再起動しますか?";
"CONFIRM_SLEEP" = "すべての接続が終了します。 サーバーをスリープモードに入れますか?";
"CONFIRM_SHUTDOWN" = "すべての接続が終了します。 サーバーを停止しますか?";
"ERR_EUP_ENABLE" = "EuP起動時、システムスリープを使用できません";

"ERROR_OPEN_WEB_SITE" = "ホストに到達できません。  ホストのネットワーク設定を再確認してください。";

"ERR_APP_UNINSTALLED" = "{0}がインストールされていません。 まず、NASにインストールしてください。";
"ERR_APP_DISABLED" = "{0} が無効になっています。まず NAS でこれを開始してください。";
"ERR_APP_PRIVILEGE_INVALID" = "アクセス権が不十分なため、{0}に接続できません。";
"ERR_WEB_SERVER_DISABLED" = "Webサーバーが有効にされていません。";

"ERROR_EMPTY_NAS_DESC" = "ASUSTOR NAS を検出できません。次を確認してください:";
"ERROR_EMPTY_NAS_DETAIL_NETWORK" = "The ASUSTOR NAS and your PC are under the same network segment.";
"ERROR_EMPTY_NAS_DETAIL_FIREWALL" = "Your firewall or antivirus is not be blocking the ASUSTOR NAS.";

// ==============================================================
// String for Table View
// ==============================================================

"COL_NAME" = "名前";
"COL_IP" = "IPアドレス";
"COL_MODEL" = "モデル";
"COL_SN" = "シリアル番号";
"COL_MAC" = "MACアドレス";
"COL_ADM_VER" = "ADMバージョン";
"COL_STATUS" = "ステータス";
"COL_WOL" = "WOL";

"SERVER_STATUS_READY" = "準備完了";
"SERVER_STATUS_NOT_READY" = "準備中";
"SERVER_STATUS_UNINIT" = "初期化されていません";
"SERVER_STATUS_BLOCKED" = "ブロック済み";
"SERVER_STATUS_OFFLINE" = "オフライン";
"SERVER_STATUS_UPGRADE_REQUIRED" = "アップグレードが必要です";

// ==============================================================
// String for Login Sheet
// ==============================================================

"LOGIN_DESC" = "ユーザー名とパスワードを入力してください。";
"LOGIN_USER" = "ユーザー名:";
"LOGIN_PWD" = "パスワード:";
"LOGIN_VERIFY_DESC" = "6桁の確認コードを入力してください。";
"LOGIN_VERIFY" = "Verification code:";

"ERR_LOGIN_AUTHENTICATION_FAIL" = "認証に失敗しました。 入力したユーザー名またはパスワードが正しくありません。";
"ERR_LOGIN_ACCOUNT_DISABLE" = "アカウントが無効です。";
"ERR_LOGIN_ACCOUNT_EXPIRED" = "アカウントが期限切れです。";
"ERR_LOGIN_CONNECT_SERVER_FAIL" = "サーバーに接続できません。設定を確認してください。この問題が解決しない場合、技術サポートにお問い合わせください。";
"ERR_LOGIN_NOT_ADMIN" = "処理が拒否されました。administrators グループに属するアカウントをお使いください。";
"ERR_TWO_STEP_AUTHENTICATION_FAIL" = "認証に失敗しました。";
// ==============================================================
// String for WOL Setting Sheet
// ==============================================================

"WOL_DESC" = "WOL（ウェイク・オン・ラン）はイーサネットコンピュータネットワーキング標準で、ネットワークメッセージによりNASをオンにしたり呼び起こしたりできます。 ここでNASサーバーに対してWOLをセットアップしてから、停止しているときまたはスリープモードに入っているときコントロールセンターを通して呼び起こすことができます。";

"CONFIRM_WAKE" = "このNASを呼び起こしますか?";
"CONFIRM_REMOVE" = "{0}を削除しますか?";


// ==============================================================
// String for Main Button
// ==============================================================

"BTN_SCAN" = "スキャン";
"BTN_OPEN" = "開く";
"BTN_CONNECT" = "接続";
"BTN_ACTION" = "アクション";

// ==============================================================
// String for Menu Item
// ==============================================================

"MITEM_CONTROL_CENTER" = "Control Center";
"MITEM_ABOUT_ACC" = "コントロールセンターについて";
"MITEM_LIVE_UPDATE" = "更新の確認";
"MITEM_PREFERENCES" = "初期設定";
"MITEM_SERVICES" = "サービス";
"MITEM_HIDE_ACC" = "コントロールセンターの非表示";
"MITEM_HIDE_OTHERS" = "その他の非表示";
"MITEM_SHOW_ALL" = "すべて表示";
"MITEM_QUIT_ACC" = "コントロールセンターの終了";

"MITEM_EDIT" = "編集";
"MITEM_CUT" = "カット";
"MITEM_COPY" = "コピー";
"MITEM_PASTE" = "ペースト";
"MITEM_SEL_ALL" = "すべて選択";
"MITEM_CONTEXT_DEL" = "削除";

"MITEM_CONNECT_NET_DRIVE" = "NASに接続";
"MITEM_CONNECT_FTP" = "FTP経由で接続";

"MITEM_ACT_UPDATE" = "ソフトウェア更新";
"MITEM_ACT_FIND_ME" = "探索";
"MITEM_ACT_NIGHT_MODE" = "ナイトモード";
"MITEM_ACT_RESTART" = "再起動";
"MITEM_ACT_SLEEP" = "スリープ";
"MITEM_ACT_SHUTDOWN" = "停止";
"MITEM_ACT_WOL" = "ウェイク・オン・ラン(WOL)";
"MITEM_ACT_WOL_SETTING" = "WOL設定";
"MITEM_ACT_WAKE_UP" = "呼び起こし";

// ==============================================================
// String for Find Me
// ==============================================================

"DESC_FIND_ME" = "今NASがビープ音を鳴らし、ステータスLEDが点滅しています!";

// ==============================================================
// String for Night Mode
// ==============================================================

"DESC_ENABLE_NIGHT_MODE" = "LEDインジケータを無効にするには、ナイトモードを有効にします。";
"DESC_DISABLE_NIGHT_MODE" = "LEDインジケータを有効にするには、ナイトモードを無効にします。";

// ==============================================================
// String for Firmware Update
// ==============================================================

"TXT_FIRMWARE_VERSION" = "ファームウェアバージョン";
"DESC_NO_NEW_FIRMWARE" = "ファームウェアバージョンは最新です。";
"DESC_HAS_NEW_FIRMWARE" = "新規更新を使用できます";
"TXT_DOWNLOADING_FIRMWARE" = "ソフトウェアをダウンロードしています";
"TXT_UPDATING_FRIMWARE" = "ソフトウェアを更新しています";
"TXT_RESTARTING_SYSTEM" = "システムが再起動しています";
"TXT_PREPARING_INSTALLATION" = "更新の準備をしています";
